[chirp_users] UV-5RA - latest build

Jim Unroe rock.unroe at gmail.com
Wed Jun 8 10:03:22 PDT 2016


On Wed, Jun 8, 2016 at 11:00 AM, Steve London <n2icarrl at gmail.com> wrote:
> Long story....but I'll summarize the current issue.
>
> I had my old UV-5RA talking to a 2014-vintage version of Chirp. Worked fine.
>
> Got a new UV-5RV2+. Doesn't talk to the 2014 version.
>
> Downloaded/Installed the latest nightly Chirp build - 20160604 .
>
> Won't talk to either the previously-working UV-5RA or the new UV-5RV2+.
> Radio does not respond.
>
> Where do I go from here ?
>
> 73,
> Steve, N2IC

If the UV-5RV2+ is a new radio with 3 power levels (often called HP or
TP), then you need to select BF-F8HP as the model.

If you are using Windows and your programming cable has a Prolific
type USB-to-TTL chip in it, it is more likely that the reason that you
can't read either radio is because the device driver was updated since
the last time you were successful using the 2014 version. Check device
manager and if the driver version is newer than v3.2.0.0, then you
need to download, install and select it per the guide on miklor.com.

http://www.miklor.com/COM/UV_Drivers.php

Jim KC9HI



More information about the chirp_users mailing list